---
title: Delete
url: https://www.tines.com/docs/api/stories/story-versions/delete/
updated: 2023-12-19T18:05:24+00:00
description: Delete a story version.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Stories](https://www.tines.com/llm/docs/api/stories.md) › [Story versions](https://www.tines.com/llm/docs/api/stories/story-versions.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/stories/story-versions/delete/)*

## Description

Delete a story version.

## Request

HTTP Method: **DELETE**

| Path Parameter | Description                            |
| -------------- | -------------------------------------- |
| story_id       | The ID of the story.                   |
| version_id     | The ID of the story version to delete. |

```bash
curl -X DELETE \
 https://<tenant-domain>/api/v1/stories/<<story_id>>/versions/<<version_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return the JSON object describing the deleted story version with a `200` status code.

### Field description

| Parameter    | Description       |
| ------------ | ----------------- |
| destroyed_id | story version ID. |

<!-- cspell:disable -->

### Sample response

```json
{
  "destroyed_id": 1
}
```

<!-- cspell:enable -->
